<?php
global $orange_themes_managment;
$orangeThemes_sidebar_options= array(
 array(
	"type" => "navigation",
	"name" => "Sidebar Settings",
	"slug" => "sidebars"
),

array(
	"type" => "tab",
	"slug"=>'sidebar_settings'
),

array(
	"type" => "sub_navigation",
	"subname"=>array(
			array("slug"=>"sidebar", "name"=>esc_html__("Sidebar",'gadgetine-theme'))
		)
),

/* ------------------------------------------------------------------------*
 * SIDEBAR GENERATOR
 * ------------------------------------------------------------------------*/

 array(
	"type" => "sub_tab",
	"slug"=>'sidebar'
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Default Main Sidebar Position",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_sidebar_position",
	"radio" => array(
		array("title" => esc_html__("Left:",'gadgetine-theme'), "value" => "left"),
		array("title" => esc_html__("Right:",'gadgetine-theme'), "value" => "right"),
		array("title" => esc_html__("Custom For Each Page:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),
array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Default Second Sidebar Position",'gadgetine-theme')
),

array(
	"type" => "radio",
	"id" => $orange_themes_managment->themeslug."_sidebar_position_2",
	"radio" => array(
		array("title" => esc_html__("Left:",'gadgetine-theme'), "value" => "left"),
		array("title" => esc_html__("Right:",'gadgetine-theme'), "value" => "right"),
		array("title" => esc_html__("Custom For Each Page:",'gadgetine-theme'), "value" => "custom")
	),
	"std" => "custom"
),
array(
	"type" => "close"
),
 array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => __("Show The Sticky Sidebar Under Main Sidebar",'gadgetine-theme'),
),

array(
	"type" => "checkbox",
	"title" => __("Show:",'gadgetine-theme'),
	"id"=>$orange_themes_managment->themeslug."_sticky_sidebar"
),
   

array(
	"type" => "close"
),
array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Add Sidebar",'gadgetine-theme'),
),

array(
	"type" => "add_text",
	"title" => esc_html__("Add New Sidebar:",'gadgetine-theme'),
	"id" => THEME_NAME."_sidebar_name"
),

array(
	"type" => "close"
),

array(
	"type" => "row"
),

array(
	"type" => "title",
	"title" => esc_html__("Sidebar Sequence",'gadgetine-theme'),
	"info" => esc_html__("To sort the slides just drag and drop them!",'gadgetine-theme')
),

array(
	"type" => "sidebar_order",
	"title" => esc_html__("Order Sidebars",'gadgetine-theme'),
	"id" => THEME_NAME."_sidebar_name"
),
  
array(
	"type" => "close"
),
 
array(
	"type" => "closesubtab"
),

array(
	"type" => "closetab"
)
 
);

$orange_themes_managment->add_options($orangeThemes_sidebar_options);
?>